Re: Errors


Ros
 

Make sure you are using the correct version of Ancestral Sources for Version 7,  you must have Ancestral Sources 7.

If you are on 7 for both and still have a problem you need to report the problem on FHUG.  

Join family-historian@groups.io to automatically receive all group messages.